<a 
style="cursor: pointer;"
[routerLink]="[index]"
class="list-group-item clearfix"


(click)="onSelected()">
    <div class="pull-left"
>
        <h5 class="list-group-item-heading">NAME & EXT: {{ directories.name }}</h5>
        <p class="list-group-item-text">PATH: {{ directories.path }}</p>
        <p class="list-group-item-text">BIRTH TIME: {{ directories.stats.birthtime }}</p>
        <p class="list-group-item-text">IS DIRECTORY: {{ directories.filedir }}</p>
        <p class="list-group-item-text">PERMISSION MODE: {{ directories.stats.mode }}</p>
    </div>
    <div class="pull-right">
        <p class="list-group-item-text">SIZE IF FILE: {{ directories.stats.size }} Bytes</p>
    </div>
</a>
